H1
{
   color : #000000;
   Text-Decoration : none;
   Font : 18px/20px Arial, Verdana, Helvetica, san-serif ! important;
}

H2
{
   Text-Decoration : none;
   Font : bold 14px/18px Arial, Verdana, Helvetica, san-serif! important;
   color: #000000;
}

H3
{
   Text-Decoration : none;
   Font : bold normal 12px/16px Arial, Verdana, Helvetica, san-serif! important;
   color: #000000;
}

H4
{
   Text-Decoration : none;
   Font : 12px/14px Arial, Verdana, Helvetica, san-serif ! important;
   Font-weight : bold;
}

H5
{
   Text-Decoration : none;
   Font : 11px/13px Arial, Verdana, Helvetica, san-serif ! important;
   Font-weight : bold;
}

H6
{
   Text-Decoration : none;
   Font : 10px/12px Arial, Verdana, Helvetica, san-serif ! important;
   Font-weight : bold;
}

ADDRESS
{
   Font : 12px/14px Arial, Verdana, Helvetica, san-serif;
   Font-style : italic;
}

BODY,OL,UL,DT,DD,DL,LI
{
   Font : 13px/15px Arial, Verdana, Helvetica, san-serif ! important;
}

.text
{
   color : #000000;
   Font : 14px/16px Arial, Helvetica, sans-serif, Tahoma! important;
}

SELECT,INPUT,OPTION
{
   Font-family: Arial,Verdana,Helvetica,san-serif;
   font-size:12px;
}

.tiny { font-size: 7pt; font-family: Arial, Helvetica, sans-serif, Tahoma; }
.sitetitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 20px; font-weight: bolder; }
.blocktitle { font-size: 15px; color: #000000; font-weight: bold; font-family: Arial, Helvetica, sans-serif, Tahoma; }
.legalline { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 500; }
.title { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 20px; font-weight: 600; }
.subtitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 16px; font-style: normal; font-weight: bold; }
.sectitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 15px; font-style: normal; font-weight: bold ; text-decoration: underline; }
.headertitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 15px; color: #000000; font-weight: bold; }
.networktitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 16px; font-style: normal; font-weight: bold; }
.networksubtitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 16px; color: #444444; font-style: normal; }
.legendtitle { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 12px; font-style: normal; }
.legend { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 12px; font-style: normal; line-height: 18px; }
.instructions { font-family: Arial, Helvetica, sans-serif, Tahoma; font-size: 10px; font-style: normal; }

P { Font : 12px/15px Arial, Helvetica, sans-serif, Tahoma; }
.olControlAttribution { bottom: 2px }

#content
{
   padding: 0px;
   padding-top: 5px;
   margin: 0px;
   position: absolute; 
   left: 10px;
   right: 0px;
   top: 0px;
   bottom: 0px;
   line-height: 1.2em;
   text-align: left;
}

#map
{
   position: relative;
   border: black 1px solid;
   width: 566px;
   height: 350px;
   background-color: lightgrey;
}

body
{
   background: #fff;
   color: #171717;
   font-family: tahoma, verdana, arial, "helvetica neue", helvetica, sans-serif;
   font-size: small;
   line-height: 1.4;
   text-align: center;
   link: #003366;
   vlink: #003366;
   alink: red;
   leftmargin: 0;
   topmargin: 0;
   marginwidth: 0;
   marginheight: 0;
}

img
{
   vertical-align:middle;
}

table, td
{
   border: 1px solid black;
   padding: 0px;
}

table
{
   border-style: none;
   border-width: 0 0 1px 1px;
   border-spacing: 0;
   border-collapse: collapse;
   margin-top: 3px;
}

td
{
   border-style: none;
   margin: 0px;
   padding: 0px;
   padding-left: 0px;
   border-width: 1px 1px 0 0;
   vertical-align: middle;
}

.coverageColor
{
   height: 18px;
   width: 18px;
   margin-bottom:0;
   display:inline-block ! important;
   border:1px solid #848484;
   vertical-align:bottom;
   float: left ! important;
}

.coverageLabel
{
   display: inline-block;
   float: left;
   padding-right: 8px;
}

#zoomIn
{
   background-image: url("img/zoom_in20.png"); 
   z-index: 1001; 
   position: absolute; 
   right: 21px;
   top: 8px; 
   width: 20px; 
   height: 20px; cursor:pointer;
   display:none;
}

#zoomOut
{
   background-image: url("img/zoom_out20.png");
   z-index: 1001;
   position: absolute;
   right: 21px;
   top: 29px;
   width: 20px;
   height: 20px;
   cursor:pointer;
   display:none;
}

#loader
{
   background-image: url("img/loader_32px.gif");
   width: 32px;
   height: 32px;
//   background-image: url("img/throbber_white.gif");
//   width: 24px;
//   height: 24px;
   background-repeat: no-repeat;
   z-index: 2001;
//   top: 20px;
   position: absolute;
   top: 40%;
   left: 50%;
   display:none;
}

#zoomInfo
{
   z-index: 1001;
   position: absolute;
   left: 21px;
   top: 27px;
   width: 70px;
   height: 70px;
   font-family: Impact, Charcoal, sans-serif;
   font-size:40px;
   line-height: 40px;
   opacity:0.2;
   filter:alpha(opacity=20);
   display:none;
}


#searchBtn
{
   cursor:pointer;
}

#submitBtn
{
   background-image: url("img/search-button.png");
   width: 20px;
   height: 20px;
   border: 0px solid #FFFFFF;
   cursor: pointer;
   padding: 2px;
   vertical-align: bottom;
}

.legend_table
{
   margin-bottom: 15px;
   float: right;
   width: 100%;
}

.copyrightcontainer
{
   background:#FFFFFF;
   color:#fff;
   margin:0 0;
   opacity:0.5;
   filter:alpha(opacity=50);
   bottom: 0px;
   position: absolute;
   left: 0px;
   z-index: 1001;
   border: 0px solid black;
   width: 100%;
}

.rtop
{
   display:block;
   background:#F8F8F8;
}

.rtop * 
{
   display: block;
   height: 1px;
   overflow: hidden;
   background: #FFFFFF;
}

.rr1 { margin: 0 5px 0 0; }
.rr2 { margin: 0 3px 0 0; }
.rr3 { margin: 0 2px 0 0; }
.rr4 { margin: 0 1px 0 0; height: 2px; }

.copyrightname
{
   color: #000;
   position: absolute;
   left: 2px;
   bottom: 4px;
   z-index: 1002;
   border: 0px solid black;
   width: 100%;
}

#copyrightheader
{
   font-family: Arial, sans-serif;
   font-size: 10px;
   line-height: 12px;
   color: #444444;
}

#expHolder
{
   position: absolute;
   z-index: 5000;
   bottom: 54px;
   right: 34px;
}

.expBox
{
//  background-color: #E6E7E7;
   height: 20px;
   width: 20px;
   position: absolute;
   top: 5px;
   left: 5px;
   cursor: pointer;
//   background-image: url('img/minimise-button.png');
}

.expBox_back
{
   border: 4px solid #272525;
//  background-color: #E6E7E7;
   height: 12px;
   width: 12px;
   position: absolute;
   top: 5px;
   left: 5px;
   cursor: pointer;
}

.expArrow
{
   border: 3px solid #272525;
   width: 0px;
   height: 0px;
   display: inline-block;
   margin: -2px;
   position: absolute;
   opacity: 1.0;
}

#exp_tl { border-bottom: solid transparent; border-right: solid transparent; }
#exp_tr { border-bottom: solid transparent; border-left: solid transparent; }
#exp_bl { border-top: solid transparent; border-right: solid transparent; }
#exp_br { border-top: solid transparent; border-left: solid transparent; }

body { height:100%; }

.fullscreen{
   display: block ! important;
   position: absolute ! important;
   top: 61px ! important;
   left: 0px ! important;
   width: 99% ! important;
   z-index: 1050 ! important;
   background-color: #ffffff ! important;
}

li.legendItem
{
  margin:2px 0;
  padding:2px 12px;
  overflow:hidden;
  background-color:#f4f4f4;
  list-style:none;
}
